/* 0.4 */

:root {
	--metaThemeColor: #bcb7a2;
	--metaThemeColorDarkMode: undefined;
	--metaBackgroundColor: undefined;
	--siteBackgroundColor: undefined;
	accent-color: var(--metaThemeColor);
}

html, body {
	scrollbar-3dlight-color: #bcb7a2;
	scrollbar-arrow-color: #bcb7a2;
	scrollbar-base-color: #bcb7a2;
	scrollbar-darkshadow-color: #bcb7a2;
	scrollbar-shadow-color: #bcb7a2;
	-ms-scrollbar-3dlight-color: #bcb7a2;
	-ms-scrollbar-arrow-color: #bcb7a2;
	-ms-scrollbar-base-color: #bcb7a2;
	-ms-scrollbar-darkshadow-color: #bcb7a2;
	-ms-scrollbar-shadow-color: #bcb7a2;
}

::-webkit-scrollbar-button {
	background-color: #bcb7a2;
}

::-webkit-scrollbar-thumb {
	background-color: #bcb7a2;
}

::-webkit-scrollbar-corner {
	background-color: #bcb7a2;
}

;